<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <meta http-equiv="Content-Language" content="es" />
  <title>Mensajitos.php - Fundación TodoSV</title>
  <meta name="keywords" content="TodoSV, SMS, El Salvador, Mensajitos.php, svcommunity.org, XMR, eXtreme Mensajitos Reloaded, Reseter, ENTEC" />
  <meta name="description" content="Mensajitos.php es un sitio especializado en envío de SMS a El Salvador" />
</head>
<script type="text/javascript" src="libs/textarea.max.js"></script>
<script type="text/javascript" src="libs/tooltip.js"></script>
<body onload="setMaxLength();">
{estado}
<form action="{script}" method="post">
Tel&eacute;fono:
<br /><input type="text" name="telefono" maxlength="8" size="10" value="{uNumero}" />
<br />Mensaje:
<br /><textarea name="mensaje" rows="9" cols="12" maxlength="110" >{uMensaje}</textarea>
<br />Firma:
<br /><input type="text" name="firma" size="10" value="{uFirma}" maxlength="10" />
<br /><input type="submit" name="enviar" value="enviar" />
</form>
<font size="1">{version}</font>
</body>
</html>